@charset "UTF-8";

/*概要
-----------------------------*/
.size12{
    font-size: 12px;
}
.alnR{
    text-align: right;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
#prolist .container{
    margin:50px auto 100px;
    font-size: 15px;
}
#prolist table{
    width: 100%;
    margin: 0 0 25px;
    padding: 0;
}
#prolist table tr th,#prolist table tr td{
    margin: 0;
    padding: 15px 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5em;
    vertical-align: middle;
}
#prolist table tr th {
    background: #003399;
    color: #fff !important;
    text-align: center !important;
}
#prolist table td{
    border-bottom: 1px solid #9d9d9d;
}
#prolist table tr .name{
    width: 25%;
    padding-right: 1em;
}
#prolist table tr .func{
    width: 15%;
    padding-right: 1em;
}
#prolist table tr .area{
    width: 15%;
    padding-right: 1em;
}
#prolist table tr .txt{
    width: 45%;
}
#prolist table tr .name{
    width: 25%;
    text-align: left;
    padding-right: 1em;
}
#prolist table tr .name a{
    color: #3e8dd9;
    text-decoration: underline;
}
#prolist table tr .func{
    width: 15%;
    text-align: center;
    padding-right: 1em;
}
#prolist table tr .area{
    width: 15%;
    text-align: center;
    padding-right: 1em;
}
#prolist table tr .txt{
    width: 45%;
    text-align: left;
}
.forsp{
    display: none !important;
}
.comment{
    margin-top: 30px;
}
ul.caution{
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}
ul.caution li{
    width: 100%;
    display: block;
    margin: 3px 0;
    padding: 0 0 0 1.2em;
    position: relative;
    font-size: 12px;
    line-height: 1.5em;
}
ul.caution li:before{
    content: "※";
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 999px){
#prolist .container {
    margin: 20px auto 50px;
    font-size: 14px;
}
#prolist table tr .name {
    width: 40%;
    padding: 10px 0;
}
#prolist table tr .func {
    width: 30%;
    padding: 10px 0.5em;
}
#prolist table tr .area {
    width: 30%;
    padding: 10px 0;
}
#prolist table th.txt,
#prolist table td.txt{
    display: none;
}
#prolist table td{
    border-bottom: none;
}
#prolist table tr td.name,
#prolist table tr td.func,
#prolist table tr td.area {
    padding-bottom: 0;
}
#prolist table tr.sp-txt {
    width: 100%;
    display: table-row !important;
}
#prolist table tr.sp-txt .txt{
    width: 100%;
    display: table-cell;
    padding: 0.5em 0;
    border-bottom: 1px dashed #ccc;
}
ul.caution li {
    font-size: 10px;
}
}